/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 12px; font: inherit; vertical-align: baseline; }

/* global */
body { font-size: 16px; font-family: "Helvetica Neue", Helvetica, STHeiTi, "Microsoft Yahei", sans-serif, "微软雅黑"; min-height: 100%; margin: 0; padding: 0; }
em, span, div, li, ul, p, a { -webkit-tap-highlight-color: rgba(255,0,0,0); -moz-tap-highlight-color: rgba(255,0,0,0); -ms-tap-highlight-color: rgba(255,0,0,0); -o-tap-highlight-color: rgba(255,0,0,0); tap-highlight-color: rgba(255,0,0,0); }
a { color: #000000; display: block; }
img { vertical-align: top; -webkit-touch-callout: none; touch-callout: none; pointer-events: none; }
.fl { float: left; }
.fr { float: right; }
input { -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; appearance: none; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
    blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
a { text-decoration: none; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-tap-highlight-color: transparent; outline: none; }
    a:focus { outline: none; }
a, button, input { -webkit-tap-highlight-color: rgba(255,0,0,0); }
table { border-collapse: collapse; border-spacing: 0; }

/*做320以下统一样式*/
html { font-size: 100px !important; min-height: 100%; -webkit-user-select: none; user-select: none; }

/*适配320以上屏幕*/
@media (min-width:320px) {
    html { font-size: 108px !important; }
}

/*适配360以上屏幕*/
@media (min-width:360px) {
    html { font-size: 112px !important; }
}

/*适配400以上屏幕*/
@media (min-width:400px) {
    html { font-size: 125px !important; }
}

/*适配480以上屏幕*/
@media (min-width:480px) {
    html { font-size: 150px !important; }
    .videoBlock { height: 2rem !important; }
}

/*适配540以上屏幕*/
@media (min-width:540px) {
    html { font-size: 168px !important; }
}

/*适配640以上屏幕*/
@media (min-width:640px) {
    html { font-size: 200px !important; }
    .videoBlock { height: 2.01rem !important; }
}

/*适配720以上屏幕*/
@media (min-width:720px) {
    html { font-size: 225px !important; }
}

/*适配768以上屏幕*/
@media (min-width:768px) {
    html { font-size: 240px !important; }
}

/*适配800以上屏幕*/
@media (min-width:800px) {
    html { font-size: 250px !important; }
}

/*适配999以上屏幕*/
@media (min-width:999px) {
    html { font-size: 311px !important; }
}

/* 页面样式 */
.page_skin { clear: both; margin: 0px auto; display: block; padding-top: 5px; padding-bottom: 5px; margin-bottom: 5px; margin-top: 5px; }
    .page_skin .page_custom_info .c { font-weight: bold; font-size: 14px; color: #333; }
    .page_skin ul { float: right; }
        .page_skin ul li { float: left; font-family: Verdana, Geneva, sans-serif; }
            .page_skin ul li a:link, a:visited { color: #333; }
            .page_skin ul li b { color: #333; }

/* 默认灰色方格 */
.page_skin_default ul li span { float: left; background: #f60; color: #fff; height: 25px; line-height: 25px; padding: 0px 5px 0px 5px; font-weight: bold; }
.page_skin_default ul li a { font-size: 14px; display: block; color: #333; background: #fafafa; text-decoration: none; font-family: Verdana, Geneva, sans-serif; height: 25px; line-height: 25px; padding: 0px 5px 0px 5px; }
    .page_skin_default ul li a:hover { background: #f60; color: #fff; }

/* 青色色块 */
.page_skin_sou ul li span { float: left; background: #09C; color: #fff; height: 25px; line-height: 25px; padding: 0px 5px 0px 5px; font-weight: bold; }
.page_skin_sou ul li a { font-size: 14px; display: block; color: #333; background: #fafafa; text-decoration: none; font-family: Verdana, Geneva, sans-serif; height: 25px; line-height: 25px; padding: 0px 5px 0px 5px; }
    .page_skin_sou ul li a:hover { background: #09C; color: #fff; }

/* 深红色块 */
.page_skin_ared ul li span { float: left; background: #C00; color: #fff; height: 25px; line-height: 25px; padding: 0px 5px 0px 5px; font-weight: bold; }
.page_skin_ared ul li a { font-size: 14px; display: block; color: #333; background: #fafafa; text-decoration: none; font-family: Verdana, Geneva, sans-serif; height: 25px; line-height: 25px; padding: 0px 5px 0px 5px; }
    .page_skin_ared ul li a:hover { background: #C00; color: #fff; }

/* 触摸屏版 */
.page_skin_wap { height: 40px; line-height: 40px; width: 100%; margin: 10px auto; font-family: Verdana, Geneva, sans-serif; }
    .page_skin_wap ul li span { -moz-border-radius: 5px; border-radius: 5px; font-size: 16px; background: #999; border: 1px solid #888; color: #fff; font-weight: bold; height: 35px; line-height: 35px; padding: 0px 3px 0px 3px; }
    .page_skin_wap ul li a { font-size: 16px; -moz-border-radius: 5px; border-radius: 5px; color: #333; background: #f0f0f0; border: 1px solid #ccc; display: block; text-decoration: none; padding: 0px 5px 0px 5px; height: 35px; line-height: 35px; min-width: 20px; text-align: center; }
        .page_skin_wap ul li a:hover { background: #999; color: #fff; }
